﻿
.sweet-alert .swalMesajDetay {
    display: none;
    width: 100%;
    border: 1px solid #ddd;
    padding: 10px;
}
.sweet-alert .lead {
    font-size: 14px;
}
.sweet-alert h2 {
    font-size: 16px;
}

.userBar {
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: rgb(57, 123, 201);
    padding-right: 50px
}



.fieldBox {
    position: relative;
    margin: .5em 0 2em 0;
    -webkit-box-shadow: -1px 0px 0px 0px #358ccb, 0px 0px 0px 1px #dfdfdf;
    -moz-box-shadow: -1px 0px 0px 0px #358ccb, 0px 0px 0px 1px #dfdfdf;
    box-shadow: -1px 0px 0px 0px #358ccb, 0px 0px 0px 1px #dfdfdf;
    border-left: 5px solid #358ccb;
    overflow: visible;
    padding: 10px;
}



/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}


.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


input,
select,
textarea {
    max-width: 280px;
}


.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}



*/



.validation-summary-errors {
    color: #856404;
    background-color: #fff3cd;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #856404;
    border-radius: .25rem;
}

.validation-summary-valid {
    display: none;
}





.alert-error {
    background-color: #F2DEDE;
    border-color: #e0b1b8;
    color: #B94A48;
}


footer {
    border-top: 1px solid #dddddd;
    margin-top: 15px;
    margin-bottom: 25px;
    padding-top: 15px; text-align: center;
}

    footer .social a {
        font-size: 2.2rem;
        margin: 0 5px;
        -webkit-transform: scale(0.8);
        /* Browser Variations: */
        -moz-transform: scale(0.8);
        -o-transform: scale(0.8);
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
    }
    footer .social a:hover {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    footer .social a.facebook:hover {
        color: #3B5998;
    }
    footer .social a.twiiter:hover {
        color: #4099FF;
    }
    footer .social a.youtube:hover {
        color: #d34836;
    }
    footer .social a.instagram:hover {
        color: #f39c12;
    }